{
  "item.minecraft.carrot_on_a_stick": "Potato on a Stick",
  "item.minecraft.golden_helmet": "Golden Crown",
  "advancements.end.elytra.description": "Find Technoplane",
  "item.minecraft.elytra": "Technoplane"
}